/**
 * @(#)SWFActionRecordException.java
 * @author  Intelligent Technology Inc.
 * @version 1.00 2002/4
 */
package	jp.co.iti.swf;

/**
 * Action Recordで異常が発生したときにスローされる例外
 */
public class SWFActionRecordException extends SWFException{
    public SWFActionRecordException(){ super(); }
    public SWFActionRecordException(String s){ super(s); }
}
